{strip}
    {if $head_block}
        {$head_block}
    {/if}
    {$js_block_top}
    {$js_init_core}
    <div class="sys_builder">
        <div id="sys_design_price" class="design_price" {if $payment_is_off} style="display: none;"{/if}>
            <div class="title">{l s="Design price" mod="myswissstyle"}</div>
            <div class="price">
                <span class="prefix"></span>
                <span class="amount"></span>
                <span class="suffix"></span>

            </div>
        </div>
        <div class="sys_builder_controllers">

            <div class="tab_menu">
                <div tab_id="1" class="block_title active clipart"><span class="title">{l s="Add Art" mod="myswissstyle"}</span></div>
                <div tab_id="2" class="block_title text"><span class="title">{l s="Add Text" mod="myswissstyle"}</span></div>
            </div>

            <div tab_id="1" class="builder_tab clipart">
                <input id="image" class="hide" type="file" name="image" />
                <div class="category_tree"></div>
                <div class="sys_clipart_container clipart"></div>
                <div class="design_upload_user_clipart">{l s="Upload Image" mod="myswissstyle"}</div>
            </div>
            <div tab_id="2" class="builder_tab text">
                <div class="sys_text_container text">
                    <div class="text-item full">
                        <div class="container">
                            <textarea id="sys_text_input" name="text" rows="1" cols="18" class="sys_font_controller_item text_input" placeholder="{l s="Type text here..." mod="myswissstyle"}"></textarea>
                        </div>
                    </div>

                    <div class="text-item full">
                        <div class="title after_hr">
                            <b>{l s="Text Settings" mod="myswissstyle"}</b>
                        </div>
                    </div>

                    <div class="text-item">
                        <div class="title">{l s="Change Font" mod="myswissstyle"}:</div>
                        <div class="container">
                            <select id="fontFamily" name="fontfamily" class="sys_font_controller_item"></select>
                        </div>
                    </div>
                    <div class="text-item color">
                        <div class="title">{l s="Text Color" mod="myswissstyle"}:</div>
                        <div class="container">
                            <div id="colorPicker">
                                <a class="color"><div class="colorInner"></div></a>
                                <div class="track"></div>
                                <ul class="dropdown"><li></li></ul>
                                <input type="hidden" name="colorpicker" class="sys_font_controller_item colorInput"/>
                            </div>
                        </div>
                    </div>


                    <div class="text-item full">
                        <div class="title after_hr">
                            <b>{l s="Text Effects" mod="myswissstyle"}</b>
                        </div>
                    </div>
                    <div class="text-item">
                        <div class="title">{l s="Text Outline" mod="myswissstyle"}:</div>
                        <div class="container">
                            <select id="outlineSize" name="outlinesize" class="sys_font_controller_item">
                                <option value="0" selected="selected">{l s="No Outline" mod="myswissstyle"}</option>
                                <option value="1">{l s="Thin" mod="myswissstyle"}</option>
                                <option value="2">{l s="Medium" mod="myswissstyle"}</option>
                                <option value="3">{l s="Thick" mod="myswissstyle"}</option>
                            </select>
                        </div>
                    </div>
                    <div class="text-item color">
                        <div class="title">{l s="Outline Color" mod="myswissstyle"}:</div>
                        <div class="container">
                            <div id="colorPickerO">
                                <a class="color"><div class="colorInner"></div></a>
                                <div class="track"></div>
                                <ul class="dropdown"><li></li></ul>
                                <input type="hidden" name="colorpickero" class="sys_font_controller_item colorInput"/>
                            </div>
                        </div>
                    </div>
                    <div class="text-item">
                        <div class="title">{l s="Text Shape" mod="myswissstyle"}:</div>
                        <div class="container">
                            <select id="curvedSize" name="curvedsize" class="sys_font_controller_item">
                                <option value="-1.5">{l s="Big Up" mod="myswissstyle"}</option>
                                <option value="-1.25">{l s="Medium Up" mod="myswissstyle"}</option>
                                <option value="-0.9">{l s="Small Up" mod="myswissstyle"}</option>
                                <option value="0" selected="selected">{l s="Normal Text" mod="myswissstyle"}</option>
                                <option value="0.9">{l s="Small Down" mod="myswissstyle"}</option>
                                <option value="1.25">{l s="Medium Down" mod="myswissstyle"}</option>
                                <option value="1.5">{l s="Big Down" mod="myswissstyle"}</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="controller_container">
            <div class="box-cart-bottom cancel-box">
                <div>
                    <p class="buttons_bottom_block no-print">
                        <button id="sys_cancel_button" class="exclusive cancel" name="Submit">
                                <span>
                                    {l s="Cancel" mod="myswissstyle"}
                                </span>
                        </button>
                    </p>
                </div>
            </div>

            <div class="box-cart-bottom save-design-button-container">
                <div>
                    <p class="buttons_bottom_block no-print">
                        <button class="exclusive design_save_button" name="Submit">
                                <span>
                                    {l s="Save Design" mod="myswissstyle"}
                                </span>
                        </button>
                    </p>
                </div>
            </div>
        </div>
        <div class="sys_builder_container"></div>
    </div>


    <script type="application/javascript">

        var fonts_list = {
            0: {
                title: "Arial",
                family: ""
            },
            {foreach $fonts as $font}
                {$font@iteration}:
                {
                    title: "{$font.title}",
                            family
                :
                    "{$font.family}"
                }
                {if !$font@last},{/if}
            {/foreach}
        };

        var saved_designs = { };

    </script>
    {$js_block_bottom}
    {$css_overwrite_block}
    {$html_overwrite_block}
{/strip}